# Configuration Options

##### Connecting to other apps
If you need to connect this App to other Apps on TrueNAS SCALE, please refer to our [Linking Apps Internally](https://truecharts.org/manual/Quick-Start%20Guides/06-linking-apps/) quick-start guide.

##### Available config options
In the future this page is going to contain an automated list of options available in the installation/edit UI.
